Emby Server

xfce

#1

The emby package in repo is 3.5.3 but the latest version is 4.0.1
Can u plz update :slight_smile:


#2

It is currently in the testing branch. It should come to stable soon.

https://repology.org/metapackage/emby/versions


#3

Emby is an Arch package:

https://www.archlinux.org/packages/community/any/emby-server/

The correct place to report out-of-date Manjaro packages is here:

This category is for requesting new packages for the Manjaro repos.


closed #4